:root {
    --page-color: #54AF44;
}
.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #eee;
    color: rgb(130 130 130 / 79%);
    font-size: 19px;
    height: 78px;
    border: 1px solid #eee;
    border-color: #eee;
    padding-top: 12px;
    font-weight: 400 !important;
    font-style: italic!important;
}
.nice-select:after {
    border-bottom: 1.5px solid #999;
    border-right: 1.5px solid #999;
}
.nice-select .option{
    font-style: italic!important;
}
.nice-select .option.selected {
    background-color:#54AF44!important;
    color: #fff;
    font-style: italic!important;
}
.nice-select .option.selected.focus {
    background-color: #54AF44!important;
    color: #fff;
    font-style: italic!important;
}
.nice-select .option.focus {
    background-color: #54AF44!important;
    color: #fff;
    font-style: italic!important;
}
::-webkit-scrollbar {
    width: 0;
    background: transparent;
}
span.agree_label {
    margin-left: 40px;
    font-weight: 500;
    font-size: 16px;
}
.container_checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 15px;
    height: 25px;
    width: 25px;
    background-color: #eee;
    cursor: pointer;
}
.newtpl a {
    color: var(--page-color);
    display: inline;
    text-decoration: underline;
}
/* Hide the browser's default checkbox */
.container_checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 15px ;
    height: 25px;
    width: 25px;
    background-color: #eee;
    cursor: pointer;
}

/* On mouse-over, add a grey background color */
.container_checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container_checkbox input:checked ~ .checkmark {
    background-color: var(--page-color);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container_checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container_checkbox .checkmark:after {
    left: 7px;
    top: 4px;
    width: 12px;
    height: 11px;
    border-radius: 1px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.registration_send:hover {
    opacity: 0.7;
}
.registration_send {
    background: var(--page-color);
    padding: 15px 12px;
    width: 265px;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    margin-bottom: 5px;
    text-align: center;
    position: relative;
}
img.mm_arrow_toright {
    position: absolute;
    right: 15px;
    top: 20px;
}